DtDtsFreeAttributeValue(library call)

NAME
DtDtsFreeAttributeValue — free a data attribute value

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsFreeAttributeValue(
char *attr_value);

DESCRIPTION

The DtDtsFreeAttributeValue function frees the memory used for an attribute value.

The attr_value argument is the value of an attribute.

RETURN VALUE

The DtDtsFreeAttributeValue function returns no value.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3).